.tribe-events-month-event-title {
	font-size: 105%;
	background-color: #DC8738;
}

.tribe-events-month-event-title a {
	color: #ffffff;
}

.tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title a{
	font-size: 145% !important;
}

.tribe-events-calendar td.tribe-events-past .tribe-events-month-event-title a, .tribe-events-calendar td.tribe-events-past .tribe-events-viewmore a {
    opacity: 1 !important;
}

.tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-]>a{
	color: #3D3D3D !important;
	font-size: 20px !important;
}

.tribe-events-ical, #tribe-events .tribe-events-ical {
	display: none !important
}

.tribe-events-cost{
    padding-left: 139px;
    margin-top: -3px;
    top: -4px;
    position: relative;
}

.tribe-event-schedule-details{
	font-size: 130%;
}

.tribe-events-venue-details{
	font-size: 120%;
}

#tribe-events-content a, .tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-adv-list-widget .tribe-events-widget-link a:hover, .tribe-events-back a, .tribe-events-back a:hover, .tribe-events-event-meta a, .tribe-events-list-widget .tribe-events-widget-link a, .tribe-events-list-widget .tribe-events-widget-link a:hover, ul.tribe-events-sub-nav a, ul.tribe-events-sub-nav a:hover{
	color: #00828C;
	/* font-size: 1.2rem; */
}
#tribe-events-content a:hover {
	text-decoration: underline !important;
	color: #bd5801;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured{
	/*outline: 5px solid #be5a05;
	outline-offset: 10px;*/
	background: transparent !important;
	/*-webkit-box-shadow: 0px 0px 0px 7px #be5a05;
	-moz-box-shadow: 0px 0px 0px 7px #be5a05;
	box-shadow: 0px 0px 0px 7px #be5a05;*/
}
/*
.tribe-event-featured .tribe-events-content a,
.tribe-event-featured .tribe-events-content a:active,
.tribe-event-featured .tribe-events-content a:hover{
	color: #fff !important;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-list-event-title a{
	color: #fff !important;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-event-meta{
	color: #fff !important;
}
*/
.tribe-events-loop .tribe-events-event-meta{
	border: 0 !important;
}

.tribe-events-calendar td div[id*=tribe-events-daynum-]{
	color: #000 !important;
	font-size: 20px !important;
}

.akadalym_tipus{
	padding-bottom:25px !important;
	color:#14192C;
	font-weight: 500;
}

.info_from_organizer {
	padding-bottom: 25px !important;
    color: #14192C;
    font-weight: 500;
}

#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured{
	background-color: #ffffff !important;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a{
	background-color: #252D44 !important;
	color: #fff !important;
}

#tribe-events-content .tribe-events-abbr{
	font-size: 15px !important;
}

.tribe-event-description{
	font-size: 15px !important;
}

.tribe-events-button tribe-no-param{
	color: #fff !important;
}

.title-bar {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    /*border-bottom: 1px solid;
    border-top: 1px solid;
	border-color: #f1f1f1;*/
	border:none;
	}

.tribe-events-single-event-title{
	padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
	border: 0;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-event-meta{
    color: #14192C;
    font-weight: 700;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-event-cost span{
	color: #14192C;
}
.tribe-events-sub-nav li a{
	background: none !important;
}